.slider-bg p {
	margin: 0 0 5px 0;
}

.slider-bg .fb-like {
    position: absolute;
    top: 42px;
    left: 606px;
}

.gfx-hero-bg {
    display: block;
    width: 100%;
    background: url(//gfxbench.com/images/prelude/prelude-hero-bg.png?ver=2.0) center top no-repeat;
    padding: 0;
    margin-top: 0px;
    position: relative;
    height: 400px;
}

.gfx-bg .fb-like {
	position: absolute;
	top:42px;
	left: 606px;
}

.gfx-hero-desc {
	font-size: 18px;
	display: inline-block;
	position: absolute;
	width: 616px;
	top: 88px;
	left: 20px;

}

.hero-store-links {
    width: 177px;
    position: absolute;
    top: -32px;
    right: 34px;
}


.getit-links-container {
    margin-top: 36px;
    width: 100%;
}

.getit-links-container a .android-link,
.getit-links-container a .ios-link,
.getit-links-container a .amazon-link,
.getit-links-container a .mac-link,
.getit-links-container a .win-phone-link,
.getit-links-container a .win-store-link,
.getit-links-container a .win7-link {
    background: url(//gfxbench.com//images/getit/getit-store-links.png?ver=3.0);
    text-decoration: none;
    display: block;
    width: 165px;
    height: 57px;
    margin: 0 auto;
    -webkit-transition: background 0.1s ease-in;
    -moz-transition: background 0.1s ease-in;
    -o-transition: background 0.1s ease-in;
    transition: background 0.1s ease-in;
}

.getit-links-container a:hover .android-link,
.getit-links-container a:hover .ios-link,
.getit-links-container a:hover .amazon-link,
.getit-links-container a:hover .mac-link,
.getit-links-container a:hover .win-phone-link,
.getit-links-container a:hover .win-store-link,
.getit-links-container a:hover .win7-link {
    -webkit-transition: background 0.1s ease-in;
    -moz-transition: background 0.1s ease-in;
    -o-transition: background 0.1s ease-in;
    transition: background 0.1s ease-in;
}

.getit-links-container a .android-link {
    background-position: 0px 0px;
}
.getit-links-container a .ios-link {
    background-position: 0px -57px;
}
.getit-links-container a .amazon-link {
    background-position: 0px -114px;
}
.getit-links-container a .mac-link {
    background-position: 0px -171px;
}
.getit-links-container a .win-phone-link {
    background-position: 0px -228px;
}
.getit-links-container a .win-store-link {
    background-position: 0px -285px;
}
.getit-links-container a .win7-link {
    background-position: 0px -342px;
}

.getit-links-container a:hover .android-link {
    background-position: -5px 0px;
}
.getit-links-container a:hover .ios-link {
    background-position: -5px -57px;
}
.getit-links-container a:hover .amazon-link {
    background-position: -5px -114px;
}
.getit-links-container a:hover .mac-link {
    background-position: -5px -171px;
}
.getit-links-container a:hover .win-phone-link {
    background-position: -5px -228px;
}
.getit-links-container a:hover .win-store-link {
    background-position: -5px -285px;
}
.getit-links-container a:hover .win7-link {
    background-position: -5px -342px;
}

.compu-hero-bg {
    display: block;
    width: 100%;
    background: url(/images/banner/compu_rs_hero_bg.png) center top no-repeat;
    padding: 0;
    margin-top: 0px;
    position: relative;
    height: 400px;
}

.compu-hero-desc {
	font-size: 18px;
	display: inline-block;
	position: absolute;
	width: 616px;
	top: 88px;
	left: 20px;

}

.compu-hero-bg.cl {
    background: url(/images/banner/compu_cl_hero_bg.png) center top no-repeat;
}

.hero-store-links.cl {
    width: 160px;
    position: absolute;
    top: 184px;
    right: 0px;
}

.hero-store-links.cl .store-buttons-small {
    background: url(//compubench.com/images/info/store-links-small.png) 0 0 no-repeat;
    display: block;
    width: 110px;
    height: 40px;
    margin: 12px auto;
}

.hero-store-links.cl .store-buttons-small.android {
}

.hero-store-links.cl .store-buttons-small.android:hover {
    background-position: -110px 0;    
}

.hero-store-links.cl .store-buttons-small.mac {
    background-position: 0 -40px;      
}

.hero-store-links.cl .store-buttons-small.mac:hover {
    background-position: -110px -40px;    
}

.hero-store-links.cl .store-buttons-small.win {
    background-position:  0 -80px;      
}

.hero-store-links.cl .store-buttons-small.win:hover {
    background-position: -110px -80px;    
}

.hero-store-links.cl .store-buttons-small.local {
    background-position:  0 -120px;      
}

.hero-store-links.cl .store-buttons-small.local:hover {
    background-position: -110px -120px;
}

.compu-hero-desc.cl {
	width: 100%;

}

.slider-bg .metal-hero {
    background: url(/images/banner/gfxb30_metal.png) center top no-repeat;
    padding: 0;
    height: 400px;
    width: 807px;
    border-bottom: none;
    margin: 0 auto;
    position: relative;
}

.slider-bg .metal-links-container {
    width: 400px;
    height: 37px;
    position: absolute;
    top: 265px;
}

.slider-bg .metal-hero-link {
    background: url(/images/banner/gfxb30_metal-buttons.png) left top no-repeat;
    height: 37px;
    width: 140px;
    display: inline-block;
    margin: 0 27px;
    text-decoration: none;
}

.slider-bg .metal-hero-link.read-more {
    background-position: left top;
}

.slider-bg .metal-hero-link.download {
    background-position: right top;
}

.slider-bg .metal-hero-link.read-more:hover {
    background-position: left bottom;
    opacity: 1;
}

.slider-bg .metal-hero-link.download:hover {
    background-position: right bottom;
    opacity: 1;
}


/*===== compu mobile ===== */

.compu-mobile-hero-bg {
    background: url(//compubench.com/images/mainimages/15mobile_update_bg.jpg) center center no-repeat;
}

.compu-mobile-hero-bg .compu15.prelude-store-links {
    width: 100%;
    position: relative;
    display: block;
    top: auto;
    right: auto;
}

.compu-mobile-hero-bg .compu15-prelude-container {
    padding: 12px;
}

.compu-mobile-hero-bg .compu15-prelude-container p {
    font-size: 18px;
    margin: 0;
}

.compu-mobile-hero-bg .compu15-prelude-container h2 {
    margin: 4px 0;
    color: #74c02a;
}

.compu-mobile-hero-bg .store-links-container.bussines {
    margin-top: 80px;
}

.compu-mobile-hero-bg .store-links-container.media {
    margin-top: 185px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons {
    display: inline-block;
    background: #fff;
    border: 1px solid #74c02a;
    border-radius: 6px;
    text-decoration: none;
    width: 188px;
    height: 44px;
    padding: 6px;
    vertical-align: top;
    margin: 12px;
    color: #74c02a;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.read-more {
    line-height: 44px;
    text-align: center;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons .bigger {
    font-size: 20px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons .icon {
    display: inline-block;
    width: 44px;
    height: 44px;
    padding: 0;
    margin: 0;
    background: url(//compubench.com/images/mainimages/compu15-storebuttons-sprite.png) left top no-repeat;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons .txt {
    display: inline-block;
    width: 132px;
    height: 44px;
    padding: 0;
    margin: 0 0 0 12px;
    vertical-align: top;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons:hover {
    display: inline-block;
    background: #74c02a;
    border: 1px solid #74c02a;
    border-radius: 6px;
    text-decoration: none;
    width: 188px;
    height: 44px;
    padding: 6px;
    vertical-align: top;
    margin: 12px;
    color: #fff;
    opacity: 1;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.soon {
    color: #aaa;
    border-color: #aaa;
    background: #f5f5f5;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.thin {
    height: 22px;
    line-height: 22px;
}



.compu-mobile-hero-bg .store-links-container a.store-buttons.center {
    display: block;
    margin: 0 auto;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.android:hover .icon {
    background-position: left -44px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.desktop .icon {
    background-position: -44px top;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.desktop:hover .icon {
    background-position: -44px -44px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.winstore .icon {
    background-position: -88px top;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.winstore:hover .icon {
    background-position: -88px -44px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.apple .icon {
    background-position: -132px top;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.apple:hover .icon {
    background-position: -132px -44px;
}

.compu-mobile-hero-bg .store-links-container a.store-buttons.apple.soon .icon,
.compu-mobile-hero-bg .store-links-container a.store-buttons.apple.soon:hover .icon {
    background-position: -132px -88px;
}

.compu-mobile-hero-bg .cl-mob-logo {
    display: block;
    height: 34px;
    width: auto;
    margin-top: 24px;
}

.prelude-container h2.bigger-txt {
    font-size: 36px;
}

.prelude-container p.bigger-txt {
    font-size: 18px;
}

.prelude-bg.gfxb40-bg {
    background: url(//gfxbench.com/images/prelude/gfxb40_bg.jpg) center top no-repeat;
}

/*===== new store links global===== */

.new.prelude-store-links {
    width: 100%;
    position: relative;
    display: block;
    top: auto;
    right: auto;
}

.new.store-links-container a.store-buttons {
    display: inline-block;
    background: #fff;
    border: 1px solid #53aae5;
    border-radius: 6px;
    text-decoration: none;
    width: 188px;
    height: 44px;
    padding: 6px;
    vertical-align: top;
    margin: 12px;
    color: #53aae5;
}

.new.store-links-container a.store-buttons.read-more {
    line-height: 44px;
    text-align: center;
}

.new.store-links-container a.store-buttons .bigger {
    font-size: 20px;
}

.new.store-links-container a.store-buttons .icon {
    display: inline-block;
    width: 44px;
    height: 44px;
    padding: 0;
    margin: 0;
    background: url(//gfxbench.com/images/mainimages/storebuttons-sprite.png) left top no-repeat;
}

.new.store-links-container a.store-buttons .txt {
    display: inline-block;
    width: 132px;
    height: 44px;
    padding: 0;
    margin: 0 0 0 12px;
    vertical-align: top;
}

.new.store-links-container a.store-buttons:hover {
    display: inline-block;
    background: #53aae5;
    border: 1px solid #53aae5;
    border-radius: 6px;
    text-decoration: none;
    width: 188px;
    height: 44px;
    padding: 6px;
    vertical-align: top;
    margin: 12px;
    color: #fff;
    opacity: 1;
}

.new.store-links-container a.store-buttons.soon {
    color: #aaa;
    border-color: #aaa;
    background: #f5f5f5;
}

.new.store-links-container a.store-buttons.thin {
    height: 22px;
    line-height: 22px;
}

.new.store-links-container a.store-buttons.center {
    display: block;
    margin: 0 auto;
}

.new.store-links-container a.store-buttons.android:hover .icon {
    background-position: left -44px;
}

.new.store-links-container a.store-buttons.desktop .icon {
    background-position: -44px top;
}

.new.store-links-container a.store-buttons.desktop:hover .icon {
    background-position: -44px -44px;
}

.new.store-links-container a.store-buttons.winstore .icon {
    background-position: -88px top;
}

.new.store-links-container a.store-buttons.winstore:hover .icon {
    background-position: -88px -44px;
}
.new.store-links-container a.store-buttons.winstore.soon .icon,
.new.store-links-container a.store-buttons.winstore.soon:hover .icon {
    background-position: -88px -88px;
}

.new.store-links-container a.store-buttons.apple .icon {
    background-position: -132px top;
}

.new.store-links-container a.store-buttons.apple:hover .icon {
    background-position: -132px -44px;
}

.new.store-links-container a.store-buttons.apple.soon .icon,
.new.store-links-container a.store-buttons.apple.soon:hover .icon {
    background-position: -132px -88px;
}

.new.store-links-container a.store-buttons.win .icon {
    background-position: -176px top;
}

.new.store-links-container a.store-buttons.win:hover .icon {
    background-position: -176px -44px;
}

.new.store-links-container a.store-buttons.win.soon .icon,
.new.store-links-container a.store-buttons.win.soon:hover .icon {
    background-position: -176px -88px;
}


/*===== new store links global end ===== */
